<?php
			session_start();

			require_once("./model/gestion_model.php");
			require_once("./model/gestion_model2.php");

			date_default_timezone_set("America/Lima");

			$ges = new gestion_model();
			$ges2 = new gestion_model2();



			// SESIÓN INICIADA

			if(isset($_POST['CAMBIAR'])){

				
				$_SESSION['id_asignacion'] = $_POST['asig_i'];
				$asignacion_ac_c = $ges->get_usuarios_accesos_cambio($_SESSION['id_usuario_almacen'],$_SESSION['id_asignacion']);
				$_SESSION['almacen_ccosto'] = $asignacion_ac_c['almacen'].' - '.$asignacion_ac_c['ccosto'];
				echo'<script type="text/javascript">alert("SE CAMBIÓN LA ASIGNACIÓN ALMACEN - CENTRO DE COSTOS");window.location.href="index.php";</script>';				
			}


?>